Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

ossl_pkcs12.h
Go to the documentation of this file.
1 /*
2 * This program is licensed under the same licence as Ruby.
3 * (See the file 'LICENCE'.)
4 */
5 #if !defined(_OSSL_PKCS12_H_)
6 #define _OSSL_PKCS12_H_
7
8 extern VALUE cPKCS12;
9 extern VALUE ePKCS12Error;
10
11 void Init_ossl_pkcs12(void);
12
13 #endif /* _OSSL_PKCS12_H_ */
VALUE
unsigned long VALUE
Definition: ruby.h:102
ePKCS12Error
VALUE ePKCS12Error
Definition: ossl_pkcs12.c:31
cPKCS12
VALUE cPKCS12
Definition: ossl_pkcs12.c:30
Init_ossl_pkcs12
void Init_ossl_pkcs12(void)
Definition: ossl_pkcs12.c:233